Subject: Re: [Mpls-interop] MPLS TP editors and documents - an update.]

From: Loa Andersson <[email-masked]>
Date: Tue, 27 May 2008 06:42:38 +0200

All,

Nurit spotted an error in the text below - thanks!

Loa Andersson wrote:
> All,
> 
> we now have an almost complete list of editors for the MPLS TP
> documents :) !
> 
> Eric Gray and Scott Mansfield has agreed to work with Kam Lam
> of Alcatel with the MPLS TP Requirements and Framework documents.

The section above should have said:

> Eric Gray and Scott Mansfield has agreed to work with Kam Lam
> of Alcatel with the MPLS TP NM Requirements and Framework documents.

/Loa

> 
> I've added Eric, Scott and Kam to the editors mailing list.
> 
> The updated version on the document and editor list is now
> available at:
> 
> http://www.tla-group.com/~loa/editor-doc-list.pdf
> 
> The "only" document I now have not yet confirmed positions for
> is the LDP extensions, though I expect that Luca and Ina will
> accept.
> 
> We also have an ongoing (slow burner) on the "Survivability
> Framework for PWs", editors for that document will be found
> if we decide to do it.
> 
> The other open issue is the structure of the MPLS TP OAM documents,
> I've not heard anything but hope to see results soon.
> 
> I've started to add a heading "Schedule" for each document, let me
> know as soon as you have the information. Note that I'm interested
> to know even if you say "We won't start work on this document until
> we have the following input ..."
> 
> 
> /Loa
> 

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                            [email-masked]

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                            [email-masked]
_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop